Description

Please add default parameter for following method of ToolButton:

    virtual Bar::Item& Enable(bool _enable = true);

The above behavior is default for almost all controls provided by CtrlLib.

History

#1 - 07/23/2017 11:39 PM - Zbigniew Rebacz

- Description updated

#2 - 07/23/2017 11:40 PM - Zbigniew Rebacz

- Description updated

#3 - 07/29/2017 10:54 AM - Miroslav Fidler

- Status changed from Patch ready to Approved
